BODY {
    SCROLLBAR-FACE-COLOR: #e6ccc1; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: #fdefdd; SCROLLBAR-ARROW-COLOR: brown; SCROLLBAR-TRACK-COLOR: #fceee2; SCROLLBAR-SHADOW-COLOR: #ae6d4f; SCROLLBAR-DARKSHADOW-COLOR: #513e33
}
BODY {
    BACKGROUND: URL(ris/kan1.jpg); COLOR: #823620;FONT-SIZE: 11pt;  FONT-FAMILY: Arial, sans-serif, Verdana ;
Verdana ;
}
TABLE {
    FONT-WEIGHT: normal;  MARGIN: 0px; FONT-STYLE: normal; BORDER-COLOR: #f9da2b; 
}
TABLE.bg {
    BACKGROUND-COLOR: #804000; 
}
DT {
    PADDING: 0px 0px 0px 20px; FONT-STYLE: italic;
}
DD {
    PADDING: 0px 0px 8px 20px; FONT-STYLE: normal;
}
DL {
    MARGIN: 0px; 
}
UL {
    MARGIN:  0px 0px 0px 20px; 
}
LI.8p {
   PADDING: 8px 0px 0px 0px;
}
HR {
    COLOR: brown; WIDTH: 80%; 
}
H {
    FONT-WEIGHT: bold; FONT-SIZE: 7 pt; COLOR: #823620 ;  FONT-STYLE: bold;  TEXT-DECORATION: none
}
H2 {
    FONT-WEIGHT: bold; FONT-SIZE: 15 pt;  FONT-STYLE: bold;  TEXT-DECORATION: none
}
H3 {
    FONT-WEIGHT: bold; FONT-SIZE: 12 pt;  FONT-STYLE: bold;  TEXT-DECORATION: none
}
H6 {
    FONT-WEIGHT: bold; FONT-SIZE: 9 pt;  FONT-STYLE: bold;  TEXT-DECORATION: none
}
P {
    MARGIN: 0px; TEXT-INDENT: 20 pt; PADDING: 8px 0px 0px 0px;  FONT-FAMILY: Arial, Verdana ;
}
P.abz {
    PADDING: 0px, 20px;  FONT-WEIGHT: normal; 
}
DIV.siren {
     PADDING: 12px; BACKGROUND-COLOR: #f99bfb; 
}
BLOCKQUOTE {
    MARGIN: 2px; PADDING: 6px 6px 6px 40px; 
}
BLOCKQUOTE.sm {
    MARGIN: 12px; PADDING: FONT-SIZE: 11pt; BACKGROUND-COLOR:  #fffed0; BORDER-LEFT: double
}
BLOCKQUOTE.pole {
    MARGIN: 10px 30px; PADDING: 0px 20px; BACKGROUND-COLOR:  #f8e2d0; 
}
BLOCKQUOTE.otst {
    MARGIN: 10px; PADDING: 0px 10px 6px 20px ; 
}
BLOCKQUOTE.uzk {
    MARGIN: 0 px; PADDING: 0px 20px 0px 20px ; 
}
A:link,  A:visited{
    FONT-WEIGHT: bold;   COLOR: #823620;  TEXT-DECORATION: underline
}
A:hover {
    TEXT-DECORATION: none
}
A:link IMG { border: 0 }
A:visited IMG { border: 0}
A:active IMG { border: 2px solid red }
.ogl {
    FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #823620 ;  FONT-STYLE: normal;  TEXT-DECORATION: none
}
.menu:link , .menu:visited {
    FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #823620 ;  FONT-STYLE: normal; TEXT-DECORATION: none
}
.menu:activ {
    FONT-WEIGHT: bold; FONT-SIZE: 12px;  FONT-STYLE: normal;  TEXT-DECORATION: none
}
.menu:hover {
    BACKGROUND-COLOR: #eac4aa; 
}
.bgcol {
    BACKGROUND-COLOR: #f2d4c1; 
}
.bgcol1 {
    BACKGROUND-COLOR: #f9ff86; 
}
.bgcol2 {
    BACKGROUND-COLOR: #eac4aa; 
}
.bgcolm {
    BACKGROUND-COLOR: #f1dcc5; 
}
.bgAnons {
    BACKGROUND-COLOR: #fffed0;
}
.bgpole {
    BACKGROUND-COLOR: #f8e2d0;
} 
.smallb {
    FONT-SIZE: 10px; FONT-WEIGHT: bold; 
}
.small {
    FONT-SIZE: 11px; 
}
.middle {
    FONT-SIZE: 11pt; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Verdana ;
}
.middle_b{
    FONT-SIZE: 11pt; FONT-WEIGHT: bold; 
}
.middle1 {
    FONT-SIZE: 9pt; FONT-WEIGHT: normal; 
}
.prazd {
    FONT-SIZE: 10pt; FONT-WEIGHT: bold; FONT-STYLE: italic; COLOR: #ffff00; FONT-FAMILY: Arial
}
.b_i {
    FONT-SIZE: 12 pt; FONT-WEIGHT: bold; FONT-STYLE: italic; 
}
.b_red {
    FONT-SIZE: 15 pt;  FONT-WEIGHT: bold; COLOR: #ff0000;
}
.m_white {
    FONT-SIZE: 12 pt;  FONT-WEIGHT: bold; COLOR: #ffffff;
}
.zag {
    FONT-SIZE: 14 pt;  FONT-WEIGHT: 700; FONT-FAMILY: Verdana; LETTER-SPACING: 4 pt;
}
.news {
    FONT-SIZE: 10 pt;  COLOR: #823620;
}
.red {
    COLOR: #ff0000;
}
.rmk {
     PADDING: 12px; BACKGROUND-COLOR: #fffed0; FONT-SIZE: 11pt;
}
.emb {
  display: block;
  float: left;
  margin-right: 20px;
  margin-top: 20px;
  min-height: 100px;
  height: auto !important;
  height: 200px;}
